# letsencrypt certificates management

needs to stop reverse proxy (standalone mode)
automatic renew twice per week see base_server

- vars:
  - **app_domain**

uses <base_postmaster> mail address  

[paquerette.eu](http://paquerette.eu)